Bug 233789 - gambas: unowned directory
gambas: unowned directory
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gambas (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-24 20:28 EDT by Michael Schwendt
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 12:01:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-03-24 20:28:59 EDT
"gambas-runtime" and many (all?) Gambas components listed below
can be installed without that any package in the dependency-chain
owns the /usr/share/gambas directory. It is included in the
separate gambas-ide package only.

=> gambas-runtime - 1.0.17-7.fc7.i386
/usr/share/gambas

gambas-gb-compress
=> gambas-gb-compress - 1.0.17-7.fc7.i386
/usr/share/gambas

gambas-gb-db
=> gambas-gb-db - 1.0.17-7.fc7.i386
/usr/share/gambas

gambas-gb-debug
=> gambas-gb-debug - 1.0.17-7.fc7.i386
/usr/share/gambas

gambas-gb-eval
=> gambas-gb-eval - 1.0.17-7.fc7.i386
/usr/share/gambas

gambas-gb-net
=> gambas-gb-net - 1.0.17-7.fc7.i386
/usr/share/gambas

gambas-gb-net-curl
=> gambas-gb-net-curl - 1.0.17-7.fc7.i386
/usr/share/gambas

gambas-gb-qt
=> gambas-gb-qt - 1.0.17-7.fc7.i386
/usr/share/gambas

gambas-gb-qt-editor
=> gambas-gb-qt-editor - 1.0.17-7.fc7.i386
/usr/share/gambas

gambas-gb-qt-ext
=> gambas-gb-qt-ext - 1.0.17-7.fc7.i386
/usr/share/gambas

gambas-gb-qt-kde
=> gambas-gb-qt-kde - 1.0.17-7.fc7.i386
/usr/share/gambas

gambas-gb-qt-kde-html
=> gambas-gb-qt-kde-html - 1.0.17-7.fc7.i386
/usr/share/gambas

gambas-gb-sdl
=> gambas-gb-sdl - 1.0.17-7.fc7.i386
/usr/share/gambas

gambas-gb-vb
=> gambas-gb-vb - 1.0.17-7.fc7.i386
/usr/share/gambas

gambas-gb-xml-libxml
=> gambas-gb-xml-libxml - 1.0.17-7.fc7.i386
/usr/share/gambas

gambas-gb-xml-libxml-rpc
=> gambas-gb-xml-libxml-rpc - 1.0.17-7.fc7.i386
/usr/share/gambas

gambas-gb-xml-libxml-xslt
=> gambas-gb-xml-libxml-xslt - 1.0.17-7.fc7.i386
/usr/share/gambas
Comment 1 Tom "spot" Callaway 2007-04-10 12:01:09 EDT
Fixed by making gambas-runtime own that dir. Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.